IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.User' AND COLUMN_NAME = 'PasswordAttempts')
BEGIN
	ALTER TABLE
		[Data.Application.User]
	ADD
		PasswordAttempts INT NOT NULL DEFAULT(0)
END
GO

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.User' AND COLUMN_NAME = 'BlockedReason')
BEGIN
	ALTER TABLE
		[Data.Application.User]
	ADD
		BlockedReason INT
END
GO
